div#google_map {
    height: 300px;
    text-align: left;
    width: 100%;
    color: #000;
    margin-bottom: 0.5em;
}

div#google_map h1, div#map_canvas h1 {
    font-size: 1.2em;
    padding: 0 0 0.5em;
}

div#google_map p, div#map_canvas p {
    padding: 0 0 0.5em;
}

div#google_map a, div#map_canvas a {
    color: #E00008;
    font-size: 11px!important;
}


div.map img {
  border: none;
}

div.map {
  position: relative;
}


div#map_pubs_cs, div#map_pubs_de, div#map_pubs_at, div#map_pubs_ro, div#map_pubs_sk, div#map_pubs_tw {
  position: absolute;
  background: #24781d;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, .50);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, .50);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, .50);   
  padding: 0px 0px 5px;
  margin: 0px;
  float: left;
  display: none;
  behavior: url(/templates/jsp/PIE/PIE.htc);
}

div#map_pubs_cs {
  top: 0px;
  left: -110px;
  width: 300px;
}

div#map_pubs_de {
  bottom: 50px;
  left: 0px;
}


div#map_pubs_at {
  bottom: 5px;
  left: 215px;
}

div#map_pubs_ro {
  bottom: 15px;
  right: 80px;
}

div#map_pubs_sk {
  bottom: 140px;
  right: 0px;
}

div#map_pubs_tw {
  top: 90px;
  right: 130px;
}

div.map h3 {
  padding: 10px; 
  background: #11350f;
  margin: 0px;
  font-weight: normal;
}

div.map ul {
  padding: 0px;
  margin: 5px 0px 0px !important;
}

div.map ul li {
  float: left; 
  width: 150px;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}


div.map a {
  display: block;
  padding: 5px 10px;
  margin: 0px 5px;
}

div.map a:hover {
  background: #11350f;
}

hr.green {
  margin: 0;
}
